.clearfix { display:block; }

.floatbox { overflow:hidden; }

#ie_clearing { display:none; }

.clear{ clear:both; }

#presentations #results #logo {	display:none; }

.hero{	height:412px; }
.content .left ul li {
 	padding-left:15px;
	background:transparent url("../../../../media_files/irol/17/170213/investors/images/global/arrow-blue.png") no-repeat scroll left 5px ;
}
.orange .content .left ul li {
	background:transparent url("../../../../media_files/irol/17/170213/investors/images/global/arrow-orange.png") no-repeat scroll left 5px ;
}

/*** home page ***/
  
#home #container{
   background-color:transparent !important;
}
#home #right #page .content #content {
    min-height: 100px;
}
#home  #sidebar .content{
	padding:0;
}  
#home .hero{
	padding:24px 0 16px; height:auto;
}
#home .hero h1{
	margin-bottom:20px;
}
#home #content .content .section h2, #home #content .content .section h3 {
    border:none;
}
#home .homePageArticles .section{
	padding-top:0px !important;
}
#home .homePageArticles .section a{
    color:#FFFFFF;    
}
#home .section .article  h3{
	color:#FFFFFF;
}
#home .homePageArticles .article img{
	margin:0 0 8px 0;
}
#home #content .content .section .article a h3{
	color:#FFFFFF;
	font-family:"FRUTIGERBoldCondensed";
}

/*** Featured Article ***/

#careers .content #featured .pager {
    position: absolute;
    right: 0;
    top: -30px;
}

/*** Font related styles ***/

#case .left h1,  
#sidebar blockquote,
.block .casestudy h2,
.button,
.hero h1,
.info h2,
.intro h1,
.left h1,
.pager p, 
.ribbon .left h2,
p.pullout,
p .detail,
#sidebar ul,
.sub blockquote p {
 font-family:"FRUTIGERCondensed"; 
 font-family:Arial, Helvetica, sans-serif\0/ !important; /* IE 8-9 */;
 *font-family:Arial, Helvetica, sans-serif;

}

ul#nav li a strong {
 font-family:"FRUTIGERBoldCondensed";
 font-family:Arial, Helvetica, sans-serif\0/ !important; /* IE 8-9 */;
 *font-family:Arial, Helvetica, sans-serif;
}

.sub ul li {
 font-family:"FRUTIGERLightCondensed"; 
 font-family:Arial, Helvetica, sans-serif\0/ !important; /* IE 8-9 */;
 *font-family:Arial, Helvetica, sans-serif;
}
     
/** Font related styles end **/
h1{
	line-height:24px;
}
h2, h3{
	line-height:22px;
}
h4, h5{
	line-height:20px;
}

.stories a{
	color:#333; text-decoration:none;
}
#content .content{
	padding-bottom:20px;
}
.orange #content .content ul.links li a {
         background-image:url("../../../../media_files/irol/17/170213/investors/images/global/arrow-orange.png");
}
.orange #content .content ul.links li a:hover {
 background-color:#FA5A00;
}
.orange #content .content .article ul li {
    background: none;
}
#content .content #featured .carousel{
	height:420px !important;
}
#content .content #featured .carousel img {
	float:none;
}
.blue .hero p a {
	background:#0082A4 url("../../../../media_files/irol/17/170213/investors/images/global/arrow-white.png") no-repeat scroll 8px center ;
	color:#FFFFFF;
}

.orange .hero p a {
	background:#FA5A00 url("../../../../media_files/irol/17/170213/investors/images/global/arrow-white.png") no-repeat scroll 8px center ;
	color:#FFFFFF;
}

.csc-frame-rulerBefore{
	position:relative;
}
.right-col .csc-frame-rulerBefore .csc-header{
	margin-top:30px; 
}

.content #featured{
	z-index:1;
}

#content .content dl {
	clear:both;
}
.hero h2 {
	padding-left:40px;
}

.left-col .contentItem img {
    float: right;
}
.section img {
margin-bottom:5px;
}

.left-col .contentItem a{
	color:#666666; text-decoration:none; 
}

.left-col .contentItem a:hover{
	text-decoration:underline; 
}

.left-col .contentItem img {
 margin-left:5px;
}
.content  .pager a , .content  .pager1 a,  .content  .pager2 a , .content  .pager3 a {
	 float: left;
	 margin-right: 8px;
	 background-color: #d4d4d4;
	 text-indent: -9999px;
	 overflow: hidden;
	 display: block;
	 width: 8px;
	 height: 8px;
	 -webkit-border-radius: 4px;
	 -moz-border-radius: 4px;
	 border-radius: 4px;
}

.content  .pager a:hover, .content  .pager1 a:hover, .content  .pager2 a:hover , .content  .pager3 a:hover  {
	 -webkit-box-shadow: 0px 1px 8px #fff;
	 -moz-box-shadow: 0px 1px 8px #fff;
	 box-shadow: 0px 1px 8px #fff;
}
.content .pager a.activeSlide, .content  .pager1 a.activeSlide, .content  .pager2 a.activeSlide, .content  .pager3 a.activeSlide  {
	 -moz-box-shadow:0 1px 8px #FFFFFF;
	 background-color:#002E5D;
}

.orange .content .pager a, .orange .content .pager1 a, .orange .content  .pager2 a , .orange .content  .pager3 a{
    background-color:#333;
}

.orange .content .pager a.activeSlide, .orange .content .pager1 a.activeSlide, .orange .content .pager2 a.activeSlide, .orange .content .pager3 a.activeSlide{
    background-color:#FA5A00;
}
.content .article a {
 text-decoration:none;
}
.content .article .pager {
	position:absolute;
	right:0;
	top:15px;
}
.content .article .pager1 {
	position:absolute;
	right:0;
	top:6px;
}
.content .article .csc-frame-rulerBefore .pager {
  position:absolute;
  right:0;
}
.content .article .csc-frame-rulerBefore .pager1 {
  position:absolute;
  right:0;
  top:-40px;
}
.ribbon .left p a{
	padding-top:4px;
	padding-bottom:6px;
}
#people-services #content .content .carousel {
	height:250px;
}
#content .content .right-col .carousel img{
	margin-left:0; 
}
#market #content .content .carousel.js {
	height:380px;
}

/*** navigation styles ***/
#sidebar ul  li ul{
	padding-top: 0px;
}
#sidebar ul li ul li a{
    width:130px ; 
	padding-left: 38px;
	background:url("../../../../media_files/irol/17/170213/investors/images/sidebar/line.png") no-repeat scroll 16px bottom transparent;
}
.orange #sidebar ul  li#active ul li a.active{
       color:#FA5A00;
}
.blue #sidebar ul  li#active ul li a.active{
       color:#0082A4;
}
#contentPage #sidebar ul  li#active ul li a.active{
       color:#0082A4;
}
#sidebar .content ul li ul li{
    padding-left:15px;
    background: url(../../../../media_files/irol/17/170213/investors/images/global/arrow-blue.png) no-repeat 39px center;
}
#home #sidebar .content{
    padding-bottom:0px;        
} 
body.casestudies .sidebar li#active a.active{
	color: #fff;
	background: url(../../../../media_files/irol/17/170213/investors/images/sidebar/menu-purple.html) no-repeat right 0 !important;
}
.casestudies #right .head ul#nav li.active {
	background-color:#B484BC;
}
.casestudies #right .head ul#nav li .sub {
	background-color:#B484BC;
}
.casestudies  #right .head ul#nav .sub li a {
	color:#c29bc8;
}

.casestudies  #right .head .sub .unsure {
	background-color:#c29bc8;
}
body.casestudies #right .head .sub ul {
	border-top:1px solid #c29bc8;
}
.casestudies #sidebar ul li a:hover, body.casestudies #sidebar li#active a.active {
	background:url(../../../../media_files/irol/17/170213/investors/images/sidebar/menu-purple.html) no-repeat right 0 !important;
}
body.blue li#active a.active{
       color: #fff;
       background: url(../../../../media_files/irol/17/170213/investors/images/sidebar/menu.png) no-repeat right 0 ;
}

body.orange li#active a.active{
       color: #fff;
       background: url(../../../../media_files/irol/17/170213/investors/images/sidebar/menu-orange.png) no-repeat right 0;
}
li#active a.active{
	color: #fff;
	background: url(../../../../media_files/irol/17/170213/investors/images/sidebar/menu.png) no-repeat right 0;
}
body.orange li#active  ul li a.active{      
      background: url(../../../../media_files/irol/17/170213/investors/images/sidebar/menu.gif) no-repeat 0 bottom;
}
body.blue #sidebar li#active li a.active {
      background:url("../../../../media_files/irol/17/170213/investors/images/sidebar/menu.gif") no-repeat scroll 0 bottom transparent;     
}

.blue #sidebar .content ul li ul li{
  padding-left:15px;
  background: url(../../../../media_files/irol/17/170213/investors/images/global/arrow-blue.png) no-repeat 39px center;
 }
 .orange #sidebar .content ul li ul li{
  padding-left:15px;
  background: url(../../../../media_files/irol/17/170213/investors/images/global/arrow-orange.png) no-repeat 39px 10px;
 }
  .orange #sidebar .content ul li#active ul li.active2{
  background: url(../../../../media_files/irol/17/170213/investors/images/global/arrow-orange.png) no-repeat 39px 10transparent;
 
      }
  .blue #sidebar .content ul li#active ul li.active2{
  background: url(../../../../media_files/irol/17/170213/investors/images/global/arrow-blue.png) no-repeat 40px 13px transparent;
 
      }
 #sidebar .content ul li#active ul li.active2 a{
        width:120px;
}

#sidebar .content ul li ul li a:hover{
  background:url("../../../../media_files/irol/17/170213/investors/images/sidebar/menu.gif") no-repeat scroll 0 bottom transparent; color:#000;
}
#sidebar .content ul li ul li a{
  color: #000;
  background: url(../../../../media_files/irol/17/170213/investors/images/sidebar/menu.gif) no-repeat 0px bottom;
  background-color:none;
}
#sidebar ul li ul li a:hover, #sidebar ul li ul li.active a, #sidebar ul li ul li.active:last-child a, #sidebar ul li ul li:last-child a:hover,
 .orange #sidebar ul li ul li:last-child a:hover, .blue #sidebar ul li ul li:last-child a:hover  
 {
  color: #000;
  background: url(../../../../media_files/irol/17/170213/investors/images/sidebar/menu.gif) no-repeat 0px bottom;
  background-color:none;
 }
 #sidebar ul li#active ul li a:hover{
	color:#000000;
 }
 
/*** navigation styles end ***/
/** global styles **/
 
 .button-orange{  
  padding-bottom:5px;
  padding-left:24px;
  padding-top:6px;
 }
 h1.pageHead {
  margin:20px 0 0; position:relative;
 }
 #left #sidebar .ads{
  margin:30px 0 0 ;
 }
 
 #left #sidebar .ads img{
  margin:0 0 10px;
 } 
 .content .article a {
  text-decoration: none;
 }
    .content .article span a {
  text-decoration: none;
        color:#ffffff;
 }
 
 .content .left-col  .article{
  margin:0; width:360px; 
 }
 
 #content input  {
  
  -moz-box-shadow:0 1px 1px rgba(0, 0, 0, 0.15) inset
  border:0;
  border-left:1px solid #adadad;
  border-top:1px solid #adadad;
 }
  
 #content .tags a{
  color:#000000;
  font-size:11px;
  text-decoration:underline;
 }

 #relatedContent a:link, #relatedContent a:visited {
  color:#666666; text-decoration:none;
 }
 
 #relatedContent a:hover{
  text-decoration:underline;
 }
 #relatedContent .date{
  font-size:10px;
 }
 #pageContent h3, #pageContent h4{
  font-weight:bold; 
 }
 
 #content .content .section h2 a, #content .content .section h3  a{
  color:#000; 
 }
  
 .content .pager, .content .pager1, .content .pager2, .content .pager3, .content .pager4 {
  position:absolute;
  right:0;
  top:15px;
  z-index:100;
 }

 #content .content .right .carousel img {  
  margin-left: 0px; float:left;
 }

 /** Link related styles **/
 
 .link-small{
  font-size:11px; line-height:14px;
 }
 a.link-type1{
  font-size:13px;
  line-height:14px;  
  text-decoration:none; 
  background:url("../../../../media_files/irol/17/170213/investors/images/global/arrow-white.png") no-repeat scroll 10px center #0082A4;
  color:#FFFFFF; margin:25px 0 0 0px; padding:5px 10px 5px 25px; font-weight:bold;
 }
 a.link-type2  a, a.link-type2{
  background:url("../../../../media_files/irol/17/170213/investors/images/global/arrow-blue.png") no-repeat scroll 10px center #ffffff;
  color:#0082A4; margin:25px 0 0 0px; padding:5px 10px 5px 25px; font-weight:bold;
 }
 a.link-type2  a:hover{
  background:url("../../../../media_files/irol/17/170213/investors/images/global/arrow-white.png") no-repeat scroll 10px center #FFBA00;
  color:#FFFFFF;
 }
 a.link-type3{
  background:url("../../../../media_files/irol/17/170213/investors/images/global/arrow-yellow.png") no-repeat scroll 10px center #FFFFFF;
  color:#FFBA00; margin:25px 0 0 0px; text-transform:uppercase; padding:5px 10px 5px 25px; font-weight:bold;
 }
 
 a.link-type4{
  font-size:13px;
  line-height:14px;  
  text-decoration:none;
  background: #FA5A00 url(../../../../media_files/irol/17/170213/investors/images/global/arrow-white.png) no-repeat scroll 10px center; color:#fff;
  font-weight:bold;
  margin:25px 0 0 0;
  padding:5px 10px 5px 25px;
 }
 a.link-type5{
  background: #666666 url(../../../../media_files/irol/17/170213/investors/images/global/arrow-white.png) no-repeat scroll 10px center; color:#fff;
  font-weight:bold;
  margin:25px 0 0 0;
  padding:5px 10px 5px 25px;  text-decoration:none;

 }
 a.link-type6{
  background: #ededed url(../../../../media_files/irol/17/170213/investors/images/global/arrow-orange.png) no-repeat scroll 10px  center; color:#333333;
  font-weight:bold;
  margin:25px 0 0 0;
  padding:5px 10px 5px 25px;
                
                 text-decoration:none;
 }
 a.link-type7{
  background:#04315b url("../../../../media_files/irol/17/170213/investors/images/global/arrow-white.png") no-repeat scroll 10px center;
  color:#FFFFFF; margin:25px 0 0 0px; padding:5px 10px 5px 25px; font-weight:bold;
 }
 a.link-type8{
  background: transparent url('../../../../media_files/irol/17/170213/investors/images/global/arrow-orange.png') no-repeat scroll left center;
  color:#FA5A00;  
  margin:25px 0 0 0;
  padding:5px 10px 5px 20px; text-decoration:underline;
 }
span.link-type8 a{
               background:transparent url('../../../../media_files/irol/17/170213/investors/images/global/arrow-orange.png') no-repeat scroll left center;
  color:#FA5A00;  
  margin:25px 0 0 0;
  padding:5px 10px 5px 20px; text-decoration:underline;
 
}


 a.link-type8:hover{
  text-decoration:none;
 }

 .link-small a:link, .link-small a:visited{
  font-weight:bold;
 }
.link-type6 a{
	-moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    color: #333333;
    font-weight: bold;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 25px;
    padding-bottom: 5px;
    padding-left: 0px;
    padding-right: 10px;
    padding-top: 5px;
    text-decoration: none;

   }
 
 /** global color scheme**/
 .casestudies #breadcrumb{
    background-color:#B484BC;
 }
.orange #content .content dl dt {
    background:url("../../../../media_files/irol/17/170213/investors/images/global/arrow-orange.png") no-repeat scroll 0 4px transparent;
}
 .orange #right .head ul#nav li.active , .orange  #breadcrumb, .orange #right .head ul#nav li .sub {
  background-color: #FA5A00;
 }
 .orange #right .head ul#nav .sub li a {
  color: rgba(255, 255, 255, 0.5); 
 }
 .orange #right .head .sub .unsure {
  background-color: rgba(255, 255, 255, 0.5); 
 }
 .orange #right .head .sub ul {
  border-top:1px solid rgba(255, 255, 255, 0.5);
 }
 .orange #sidebar ul li a:hover, .orange  #sidebar ul li.active a, .orange  #sidebar ul li.active:last-child a, .orange #sidebar ul li:last-child a:hover {
  color: #fff;
  background: url(../../../../media_files/irol/17/170213/investors/images/sidebar/menu-orange.png) no-repeat right 0;
 }
 .orange #right .head .sub blockquote {
  background:url("../../../../media_files/irol/17/170213/investors/images/head/sub-profile-orange.jpg") no-repeat scroll right top transparent;
 }
 .orange  #content .content h1.pageHead, .orange #content .content h1, .orange  #content  .profile h3, 
 .orange .text h3,  .orange .steriadownloads h5, .orange .textHeading h2, .orange  .textHeading h3,
 .orange .section h2 a, .orange .color h3, .orange .steriaContact h3, 
 .orange #content .content .section h2  
 {
  color:#FA5A00;
 }
 .blue   .content h1.pageHead, .blue  .content h2, .blue  .content h3, .blue   .content h4,
 .blue .text h3, .blue .steriadownloads h5, .blue .textHeading h2, .blue  .textHeading h3,
 .blue .section h2 a, .blue .color h3, .blue .steriaContact h3
 {
  color:#0082A4;
 }
  
 .blue .mainContent h3{ color:#000; }
 .purple .color h3{
  color:#B484BC;
 }
 .purple #sidebar ul li a:hover, .purple  #sidebar ul li.active a, .purple  #sidebar ul li.active:last-child a, .purple #sidebar ul li:last-child a:hover {
  color: #fff;
  background: url(../../../../media_files/irol/17/170213/investors/images/sidebar/menu-purple.html) no-repeat right 0;
 }
 .purple #right .head .sub blockquote {
  background: transparent;
 }
 /* Steria contact on right */
 
 .right .steriaContact{
  padding: 0 0 10px ; margin:0 0 45px;
 }
 .right .steriaContact h3{
  border-bottom:1px solid #CDCDCD; padding-bottom:5px;
 }
 .right .steriaContact .text{
  margin:15px 0 10px;
 }
  
 /* profile styles */
 .profile{
  float:left;
 }
 .profile img{
  float:right;
  margin-bottom:0;
  z-index:0;  
 }
 .profile h3 {
  float:left;
  width:100px;
  border-bottom:1px solid #CCCCCC;
  color:#04315B;
  font-size:18px;
  font-style:normal;
  font-weight:normal;
  letter-spacing:-1px;
  line-height:20px;
  margin-bottom:12px;
  padding-bottom:6px;
 }
 .profile p {
  padding-bottom:12px;
  clear:left;
 }
 .profile p strong {
  display:block;
  padding-bottom:2px;
 }
 .profile p a {
  color:#333333;
  display:block;
  font-size:11px;
  line-height:12px;
  text-decoration:underline;
 }
 .profile p a:hover {
   text-decoration:none;
 }
 .right .profile {
  margin:0 0 45px;
 }

 #content .profile p {
  padding-bottom:36px;  
 }
 
 #content .content .right .carousel.js {
  height:245px;
 }
 .stories {
  clear:left;
  position:relative;
 }
 #content .content .right .carousel.js p {
  clear:both; padding:5px 0 0 0;
 }
  .right  p  strong{
  displaY:block;
  }
 .right .stories .pager.js{
  clear:both;
  height:10px;
  position:absolute;
  right:0;
  top:20px;
  z-index:5;
 }
 #right .right .ribbon-long {
  background:url("../../../../media_files/irol/17/170213/investors/images/content/ribbon-long.png") no-repeat scroll left -118px transparent;
  height:44px;
  left:-16px;
  top:10px;
  width:495px;
  z-index:5;
 }
 .right .stories h3 {
/*  background-color:#D01447;*/
              color:#fff;
  font-size:18px;
  left:0;
  line-height:17px;
  padding-bottom:5px;
  padding-left:16px;
  padding-top:5px;
  position:absolute;
  right:0;
  top:10px;
  z-index:5; font-weight:normal;
 }

 .right  .stories  h3 a{
  color:#fff; text-decoration:none;
 }   

 .right .pager a.activeSlide {
  -moz-box-shadow:0 1px 8px #FFFFFF;
  background-color:#FFFFFF;
 }
 
 .right  .pager a {
  -moz-border-radius:4px 4px 4px 4px;
  background-color:#E889A1;
  display:block;
  float:left;
  height:8px;
  margin-right:8px;
  overflow:hidden;
  text-indent:-9999px;
  width:8px;
 }
/*** profile styles ends ***/
 
 .RibbonContainer {
  float:left;
  width:100%;
  position:relative; 
 }
 .RibbonContainer h3{
  color:#FFFFFF;
  font-weight:bold;
  position:absolute;
  top:15px;
  left:15px;
  z-index:100;          
 }            
 #content .content .RibbonContainer .carousel img{
  margin-left:0px;
 }
 .right .inner .profileInfo{
  position:absolute;
  z-index:10;
  -moz-background-clip:border;
  -moz-background-origin:padding;
  -moz-background-size:auto auto;
  background-attachment:scroll;
  background-color:#FA5A00;
  background-image:none;
  background-position:0 0;
  background-repeat:repeat;
  color:#FFFFFF;
  padding-bottom:4px;
  padding-left:10px;
  padding-right:5px;
  padding-top:4px;
 }

 .profileInfo a{
  font-weight:bold;
  text-decoration:underline;
  color:#FFFFFF;
 }
 .profileInfo {
   
 }
 .profileInfo  #profileShow{
  display:none;
 }
#content .content .section .left-col .csc-default .js a.activeSlide{

}
#featured{
/* position:relative; looking into this */
}

.slide span.button a{
  font-size:12px;
  line-height:14px;
  opacity:1;
  -moz-background-clip:border;
  -moz-background-origin:padding;
  -moz-background-size:auto auto;
  background-attachment:scroll;
  background-color:#666666;
  background-image:url("../../../../media_files/irol/17/170213/investors/images/global/arrow-white.png");
  background-position:10px center;
  background-repeat:no-repeat;
  color:#FFFFFF;
  font-weight:bold;
  margin-bottom:0;
  margin-left:0;
  margin-right:0;
  margin-top:25px;
  padding-bottom:5px;
  padding-right:10px;
  padding-top:5px;
  padding-left:25px;
 }
.slide span.button{
         padding-left:0px;
         display:block; 
}
#media #content .content .carousel.js {
         height:370px;
}
#awards #content .content .carousel.js {
         height:370px;
}
.investor-press-detail a{
      color:#04315B;
      margin-right:10px; 

}
.investor-press-detail{
     padding-bottom:200px;
     

}
.investor-press{
    margin-bottom:10px;
}
/*Added to show news-category-menu in better format */
       
div.catBoxWrap {

 background-color:#F1F1F1;
 width:480px;
}

div.catBoxWrap .catBoxContent {
 margin:0 10px;
 padding-top:10px;
 width:460px;
}

div.catBoxWrap .dividerLine {
 margin-top:5px;
 border-bottom:1px solid #cccccc;
 height:1px;
}

div.catBoxWrap h6 {
 margin:0px;
 padding:0px;
 color:#FA5A00;
}

div.catBoxWrap h3 {
 margin:0px;
 padding:0px;
}

div.news-catmenu {
 background-color:#F1F1F1;
 width:470px;
 float:left;
 padding:10px 0 10px 10px;
}

div.news-catmenu a {
  display:none; 
}

div.news-catmenu .level1 .level2 .news-catmenu-NO {
  display:block;
}

.news-catmenu .level1 .level2 a{
 margin:0px 11px 2px 0px;
 padding:4px 0px 3px 0px;
 width:67px;
 text-align:center; 
       font-weight:bold;
 float:left; 
 text-decoration:none; 
 display:block;
}
div.news-catmenu .news-catmenu-NO a {
 background-color:#CCCCCC; color:#000000;
}

div.news-catmenu-ACT a { 
 color:#FFFFFF; 
 background-color:#FA5A00; 
}
/** Amenu css */
span.newsfilenamedisable dd {
margin:0px;
padding:0px;
}
span.newsfilenamedisable dd a{

color:#ffffff;
}
.content .print{
       text-align:right;  
}
.content .print img{
       float:right;
}
#press-releases .left .press-release span.link-type6 a{
    background-color: #666666;
    background-image: url("../../../../media_files/irol/17/170213/investors/images/global/arrow-white.png");
    background-position: 10px center;
    background-repeat: no-repeat;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    line-height: 14px;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 25px;
    opacity: 1;
    padding-bottom: 5px;
    padding-left: 25px;
    padding-right: 10px;
    padding-top: 5px;
}

#press-releases .left .press-release .presswrap span.link-type6 a{
 /*   background-image: url("http://media.corporate-ir.net/media_files/irol/17/170213/investors/images/global/arrow-orange.png"); */
    background-position: 10px left;
    background-repeat: no-repeat;
    color: #FFFFFF;
    font-weight: bold;
    clear:both;
    background-color:#333333;
    padding-left:0px;
}
.content .left-col .slide p span.link-type5 a{
    color:#ffffff !important;
}
.content .right .tx-sacontentext-pi1 pager, pager1, pager2, pager3, pager4{
 z-index:100 !important;
}
#events .content .left .news-single-item .news-single-img img{
       float:left;
       margin-left:0px;
       left:0;
       margin-right:100px;
       margin-top:50px;
}

#press-releases .press-release .presswrap .investor-press .investor-press-release span.link-type6 a{
      background-color:#FFFFFF;
      color:#333333;
}
.orange .content #content h1.pageHead {
    color: #FA5A00;
}
.content #content h1.pageHead{
    color: #04315B;
    font-size: 26px;
    font-style: normal;
    font-weight: normal;
    letter-spacing: -1px;
    line-height: 30px;
    /* padding-bottom: 14px; */
    margin-left:40px;
 font-family: "FRUTIGERBoldCondensed";
 font-family:Arial, Helvetica, sans-serif\0/ !important; /* IE 8-9 */; 
 *font-family:Arial, Helvetica, sans-serif; 
}

.content #content .content h1.pageHead{
    margin-left:0px;
}

.investor #content .content .left .news-amenu-container ul.links li{
 width:115px;
 float:left;
 background-color: #F1F1F1;
        margin-right:5px;
        
}
.investor #content .content .left .news-amenu-container ul.links li a{
 background-color:#c3c3c3;
}
.orange #content .right h3.csc-firstHeader , .orange #content .right .csc-frame-frame1 h3{
 border-bottom:1px solid #CCCCCC;
 margin-bottom:10px;
        color:#FA5A00;
}
.blue #content .right h3.csc-firstHeader, .blue #content .right .csc-frame-frame1 h3{
   color:#0082A4; border-bottom:1px solid #CCCCCC;
 margin-bottom:10px;
}
.press-release-single h2{
     font-size: 13px;
}
/** bookmarks **/

.linksblock{
	width:290px; float:left; position:absolute; left:-226px;
	border:1px solid #ccc;
	background-color:#f1f1f1;
	-moz-border-radius:16px;
       padding:16px; margin:3px;
}
.tagline{ font-weight:bold; padding:0 0 0 4px; background:url('../../../../media_files/irol/17/170213/investors/images/global/icon-addthis.gif') no-repeat right;}
.linksblock a{
        float:left; 
padding:4px;
        display:block; 
margin:8px 4px;      
        text-decoration:none;
        display:block;
        width:75px; 
font-weight: bold;
}


.linksblock a:hover{
	-moz-border-radius:8px 8px 8px 8px;
	background-color:#cccccc;
        text-decoration:none;
}
.tx-timtabsociable-pi1 .bookmarks img{
 display:inline; padding-right:3px; float:none;
}

.bookmarks {
    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    background-attachment: scroll;
    background-color: #FFFFFF;
    background-image: none;
    background-position: 0 0;
    background-repeat: repeat;
}
.bookmarks strong{
   vertical-align:top;
}
.tx-timtabsociable-pi1{
  height:17px;
  border:1px solid #ccc; 
  position: relative;
  width: 94px;
  z-index: 100;
   overflow:hidden;
   padding:2px;
   -moz-border-radius:4px;
 }
 /** bookmarks end **/
.content .article.profile.last{
      width:220px;
}
body.map h1.pageHead{
     width:60%;
     margin-top:0px;
}

#lightbox-container {
    background: none repeat scroll 0 0 #E9E9E9;
    border: 3px solid #FA5A00;
    margin: 0 auto;
    
}
.press-release	.presswrap .investor-press-detail div a{
    color: #333333;
    font-weight: bold;
    text-decoration: none;
}


#lightbox-container-image-data-box a{
 color:#000;
}

body#challenge-detail #right .content #content .left h3{
 color:#333333;
}
#events #right #page #content .content .left table.contenttable td{
 vertical-align:top;
}
#events #right #page #content .content .left table.contenttable td p.bodytext{
   padding-right:25px;

}
#events #right #page #content .content .left table.contenttable td{
    font-weight:normal;
}
#events #right #page #content .content .left table.contenttable{
   border-top:none;

}
#right .head ul#nav li {
    cursor: default !important;
}
.orange #right .head ul#nav li a {
	border-right:1px solid #FDAD80;
}

#content  .content .left .news-amenu-container ul.links li a{
		background-image:none;
}
 .link-type6 .arrowedA{
		padding-left:25px;
		background-attachment: scroll;
		background-color: transparent;
		background-repeat: no-repeat;
		background-image: url("../../../../media_files/irol/17/170213/investors/images/global/arrow-orange.png");
		background-position: 10px  center;
		display:block;
                clear:both;
   }
#events #container #content div.news-amenu-container ul.links li.amenu-act a{
	background-color:#FA5A00;
        color: #FFFFFF;
}
.orange #sidebar ul li#active:last-child li a {
 background:none;
 background-image:none;
 background-color: transparent;
 background-repeat: no-repeat;
 }
.blue #sidebar ul li#active:last-child li a {
 background:none;
 background-image:none;
 background-color: transparent;
 background-repeat: no-repeat;
 }

.blue #content .content .left p.bodytext a.external-link{
    background:url("../../../../media_files/irol/17/170213/investors/images/global/arrow-aqua.png") no-repeat scroll 0 4px transparent;
    padding-left:15px;
}
.blue #content .content .left p.bodytext a.internal-link{
    background:url("../../../../media_files/irol/17/170213/investors/images/global/arrow-aqua.png") no-repeat scroll 0 4px transparent;
    padding-left:15px;
}
.orange #content .content .left p.bodytext a.external-link{
   background:url("../../../../media_files/irol/17/170213/investors/images/global/arrow-orange.png") no-repeat scroll 0 4px transparent;
   padding-left:15px;
}
.orange #content .content .left p.bodytext a.internal-link{
   background:url("../../../../media_files/irol/17/170213/investors/images/global/arrow-orange.png") no-repeat scroll 0 4px transparent;
   padding-left:15px;
}

#content .content .left p.bodytext a{
    background:none;
    padding-left:0px;
}

#content .content .left p.bodytext a{
    color:#000000;
	font-weight:bold;	
	text-decoration:none;
}
#sidebar .content ul li ul li a {
    padding-top:7px;
    padding-bottom:6px;
    line-height:15px;
    letter-spacing:0px;
}
#content .content .section {
	padding-top:0 !important;
}

.ribbon .left h2{
    font-family:"FRUTIGERBoldCondensed";
}
.ribbon .left p{
    font-family:"FRUTIGERBoldCondensed";
}
#right .head ul#nav .sub li a{
    background-position:0 5px !important;
}
#foot h4 a {
    font-family:"FRUTIGERBoldCondensed";
    font-size:15px;
    letter-spacing:0px;
font-family:Arial, Helvetica, sans-serif\0/ !important; /* IE 8-9 */;
*font-family:Arial, Helvetica, sans-serif;

}
#content .content .right .carousel p{
	
}
#content .content .right .carousel .info div.tags div.tags{
	display:inline;
}
.orange.investor .press-release	.presswrap .tx-damfrontend-pi2 ul li{
	background:none;
}
.tx-damfrontend-pi2 ul li{
	background:none;
}
.orange .content .left table.contenttable ul li{
	background-image:none;
}
.orange .content .left	.press-release	.presswrap ul li{
		background-image:none;
	}
.investor #content .content .left .press-release .presswrap .news-amenu-container ul.links li.amenu-act a {
	background-color: #FA5A00;
    color: #FFFFFF;
}


/* Add New Styles by Hidayat // End */
.financialdate{
    font-size:11px;
    padding:2px 0 2px 25px;    
}
.ddl_file_description{
	margin:0px;
	padding:0px;
}
.ddl_file_list_item{
	padding-bottom:20px;
}	
#content .content .left .inner .news-single-item h1{
    margin-top: -35px;

}		
#right #page .content #content {
	min-height:540px;
}
.tx-damfrontend-pi2 dl.ddl_container dd.ddl_description{
	margin-bottom:10px;
}
.casestudies #content .content{
	min-height:100px;
}
.tx-sacontentext-pi1{
      position:relative;
}
#case .carousel .slide ul li{
      background-image: url("../../../../media_files/irol/17/170213/investors/images/global/arrow-pink.png");
      background-repeat: no-repeat;
}
#case .carousel .slide b{
   margin-top:10px;
   display: block;
}
#content .content .right img {
   display:inline;
}
#content .content .right a {
   text-decoration:none;
   color:#000;
}
#sidebar blockquote{
    display:none;
}

/** people css **/
#tipafriend label{
   display: inline-block;
    float: left;
    font-size: 14px;
    margin: 0;
    padding: 0;
    vertical-align: top;
    width: 120px; font-weight:bold;
 }
 
#tipafriend  input{
   border-color: #ADADAD -moz-use-text-color -moz-use-text-color #ADADAD;
    border-right: 0 none;
    border-style: solid none none solid;
    border-width: 1px 0 0 1px; 
} 
#tipafriend  input.submit{
	background-color: #FA5A00;
    background-image: none;
    border: 0 none;
    color: #FFFFFF;
    padding: 6px 5px 4px;
 }       
#tipafriend fieldset{
      background-color: #ededed; border:0; 
}

#foot p span {
    margin-right: 20px;
}

#foot .wrap p span a {
    background-image: url("../../../../media_files/irol/17/170213/investors/images/global/arrow-yellow.png");
    background-position: left center;
    background-repeat: no-repeat;
    color: #666666;
    font-size: 12px;
    font-weight: bold;
    line-height: 16px;
    padding-left: 16px;
    text-decoration: none;
}


#foot .wrap p a{
   background:url("../../../../media_files/irol/17/170213/investors/images/head/link.png") no-repeat scroll 0 2px transparent;
   padding-left:14px;
   color:#666666;
   text-decoration:none;
   font-size:11px;
   font-weight:bold;
   line-height:16px;
}

#sidebar .content ul li ul.ulLevel3 li{
	background-position: 39px 10px;
}
.orange #content .content .right ul li{
    background-image: url("../../../../media_files/irol/17/170213/investors/images/global/arrow-orange.png");
    background-position: left 5px;
    background-repeat: no-repeat;
    padding-left:15px;
}

#content .content .right ul li{
    background-image: url("../../../../media_files/irol/17/170213/investors/images/global/arrow-blue.png");
    background-position: left 5px;
    background-repeat: no-repeat;
    padding-left:15px;
}
#media #content .content .tx-sacontentext-pi1{
   position: static;
}
.orange #content .content .right ul.links li{
       background:none;
}
.content .section .carousel3{
      width:auto;

}

.blue #right .head .sub blockquote {
     background:transparent;
 }
.purple #right .head .sub blockquote {
    background:transparent;
 }
#views-landing .right-col .csc-frame-rulerBefore .csc-header {
    margin-top: 0px;
}
/** global styles end **/
 
/***/
	
#galleryBox a.cycle-prev, #galleryBox a.cycle-next {
	width: 25px;
	height: 25px;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	position: absolute;
	top: 62px;
	z-index: 4;
	cursor: pointer;
}

#galleryBox a.cycle-prev:active, #galleryBox a.cycle-prev:active {
	margin-top: 1px;
}
.hero  #galleryBox a.cycle-prev {
	background: url(../../../../media_files/irol/17/170213/investors/images/content/cycle-prev.png) no-repeat;
	left: 13px;
}

.hero #galleryBox a.cycle-next {
	background: url(../../../../media_files/irol/17/170213/investors/images/content/cycle-next.png) no-repeat;
	right: 10px;
}

#statusBar{
	height:5px; width:692px; background-color:#ffffff; margin:0 0 12px 22px; position:relative;
}

#statusPoint{
	background-color:#0082a4; height:5px; position:absolute;
}

#galleryBox  .panel a {
  background:none;
  color:#000;
}
 #galleryBox  .panel a strong{
	display:block;
	text-align:center;
} 

#galleryBox{
	position:relative; margin:0 0 0 38px; background-color:rgba(255, 255, 255, 0.4); width: 732px;
}
	
#galleryBox .stepcarousel{
	position: relative; /*leave this value alone*/		
	overflow: hidden ;/*leave this value alone*/
	width:620px; /*Width of Carousel Viewer itself*/
	height: 127px; /*Height should enough to fit largest content's height*/	
	margin:0 0 0 52px;
}

#galleryBox .stepcarousel .belt{
	position: absolute; /*leave this value alone*/
	left: 0;
	top: 0;
	height:130px;
}

#galleryBox .stepcarousel .panel{
	float: left; /*leave this value alone*/
	overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/
	margin: 10px; /*margin around each panel*/
	width: 120px; /*Width of each panel holding each content. If removed, widths should be individually defined on each content DIV then. */
}
	
#galleryBox #mygallery-paginate{
	position:absolute;
	bottom:0;
	padding:0;
}
		
.carousel button {
	float: left;
}
/* */
.linksblock{
	padding:10px; width:205px; left:-127px;
}

.linksblock a{
	width:93px; margin: 1px;    padding: 2px;
}
.paginater ul li{
  width:20px;
  float:left;     
}